open All Channels
seplocked EVE General Discussion
blankseplocked Annoying inconsistency between pages of the June survey.
 
This thread is older than 90 days and has been locked due to inactivity.


 
Author Topic

Mirabi Tiane
Posted - 2011.07.09 19:12:00 - [1]
 

On one page I answered that I already had a Shader Model 3.0 graphics card when I heard about the increase of EVE's minimum system requirements.
On the next page, there are several options I must choose from, including variations on purchasing a new GPU through an EVGA/CCP promotion this spring, purchasing a new GPU outside of that promotion, purchasing a Radeon card instead, or sticking with a Shader Model 2.0 card and hoping for the best...
There was no option corresponding to my previous answer: I already had an SM3 card!
So I selected the "sticking with SM2" option because it was the only one that didn't involve a recent purchase.

Shania L'monde
Posted - 2011.07.09 19:29:00 - [2]
 

Ya I have the same issue, I will prob choose that option as well.

Really needed a, "I am sticking with my Radeon SM3 card I already owned before the update".


 

This thread is older than 90 days and has been locked due to inactivity.


 


The new forums are live

Please adjust your bookmarks to https://forums.eveonline.com

These forums are archived and read-only